/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-edd08646-xar7hpid.master.item-box    {
	min-height: 551px;
}
 
 #vbid-edd08646-rxinssyv   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-edd08646-tevgmdhl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 691px;
}
 
 #vbid-edd08646-s1ivmg1s.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 759px;
}
 
 #vbid-edd08646-alp3k26a   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-edd08646-avuh0yox   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-edd08646-hbyjsx35.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 690px;
}
 
 #vbid-edd08646-ku8a8tiz.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-edd08646-ku8a8tiz.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-ykm0266c.master.item-box    {
} 
 #vbid-edd08646-ykm0266c.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 404px;
} 
 #vbid-edd08646-ykm0266c.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-nwgh9hr3.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 815px;
} 
 #vbid-edd08646-nwgh9hr3.item-box > .item-wrapper    {
	max-width: 1092px;
}
 
 #vbid-edd08646-rdjxybi4   {
	background-size: contain;
}
 
 #vbid-edd08646-3ycea828   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-edd08646-bstpnwmz   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-edd08646-crsilcgb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 401px;
}
 
 #vbid-edd08646-tl4xvg0v.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 258px;
}
 
 #vbid-edd08646-wvdqq8ww.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-edd08646-wvdqq8ww.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-dzsefe1f.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 421px;
}
 
 #vbid-edd08646-bfusenil.master.item-box    {
	padding-top: 0px;
}
 
 #vbid-edd08646-h7xxs3a1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 794px;
}
 
 #vbid-edd08646-5jfil5da.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 635px;
}
 
 #vbid-edd08646-xe37o5jq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 258px;
}
 
 #vbid-edd08646-x8z9mbd4.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 849px;
}
 
 #vbid-edd08646-shypmgrc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 496px;
}
 
 #vbid-edd08646-o1bavkui.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 226px;
}
 
 #vbid-edd08646-guy012ww.master.item-box    {
	padding-bottom: 0px;
	min-height: 922px;
} 
 #vbid-edd08646-guy012ww.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-rmb0zrup.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 704px;
}
 
 #vbid-edd08646-rjmrvxbc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #vbid-edd08646-6fpd1tuf   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-edd08646-mjnzwl4p.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 815px;
}
 
 #vbid-edd08646-mtl4rva6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 690px;
}
 
 #vbid-edd08646-xj69921t   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #vbid-edd08646-f4hqbawq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 802px;
}
 
 #vbid-edd08646-hjwf3rjl   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-edd08646-a8nwx9tj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 528px;
}
 
 #vbid-edd08646-lzww3all.master.item-box    {
} 
 #vbid-edd08646-lzww3all.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 357px;
}
 
 #vbid-edd08646-4oguasgg   {
	background-size: contain;
}
 
 #vbid-edd08646-k5ngbn7s   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-edd08646-ara7gxie.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #vbid-edd08646-ara7gxie.item-box > .item-wrapper    {
	max-width: 1168px;
}
 
 #vbid-edd08646-kiwsebus.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1030px;
}
 
 #vbid-edd08646-dndmdhha.master.item-box    {
	min-height: 699px;
}
 
 #vbid-edd08646-m2axhjln.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 701px;
}
 
 #vbid-edd08646-t3jqak6f.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 710px;
}
 
 #vbid-edd08646-monacgbv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 91px;
}
 
 #vbid-edd08646-s9lermru   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-90615ad6-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-edd08646-vix8bhmy.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #vbid-edd08646-cvvz75uj.master.item-box    {
	padding-top: 0px;
	min-height: 423px;
}
 
 #vbid-edd08646-a3hu3hmc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 310px;
}
 
 #vbid-edd08646-kpipya2k.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #vbid-edd08646-zx6nt59g.master.item-box    {
	min-height: 773px;
}
 
 #vbid-edd08646-tbsfgf4p   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-edd08646-78jrzxce   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-edd08646-fbr6vpzi.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
}
 
 #vbid-edd08646-ipjpjaf3.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-edd08646-ipjpjaf3.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-pvjpnib2   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-edd08646-8k0gdlaa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 507px;
}
 
 #vbid-edd08646-cnwhqprs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 371px;
}
 
 #vbid-edd08646-yvocwngp.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #vbid-edd08646-am5znexf.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-edd08646-auypxuwq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 624px;
}
 
 #vbid-edd08646-7ainw5gk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 770px;
}
 
 #vbid-edd08646-dglwxnkn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 296px;
}
 
 #vbid-edd08646-tw8g589c.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-edd08646-v6pblagz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 337px;
}
 
 #vbid-edd08646-wuu4r4qt.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 315px;
}
 
 #vbid-edd08646-fmbcxv7e   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-edd08646-vtdyggvp.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
 
 #vbid-edd08646-byxsphmr.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 202px;
} 
 #vbid-edd08646-byxsphmr.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-kdmbkhcz   {
	background-size: 92%;
}
 
 #vbid-edd08646-bpnfjcgb   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-edd08646-n80y85dc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 690px;
}
 
 #vbid-edd08646-jfom2ikm.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 825px;
}
 
 #vbid-edd08646-3cotoldx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 250px;
}
 
 #vbid-edd08646-48abtcsh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 392px;
}
 
 #vbid-edd08646-yn3anjaz.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-edd08646-yn3anjaz.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-kvlvqpvc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 257px;
}
 
 #vbid-edd08646-i4id85tl.master.item-box    {
} 
 #vbid-edd08646-i4id85tl.master.item-box    {
	min-height: 365px;
}
 
 #vbid-edd08646-5vrwnmhs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 370px;
}
 
 #vbid-edd08646-lf0ulg3l.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 416px;
}
 
 #vbid-edd08646-irfghzgd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 312px;
}
 
 #vbid-edd08646-cwguce6v   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-edd08646-vvlhlfjh.master.item-box    {
	min-height: 516px;
}
 
 #vbid-edd08646-4abi1lld.master.item-box    {
	padding-top: 60px;
	padding-bottom: 80px;
	min-height: 1343px;
} 
 #vbid-edd08646-4abi1lld.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-fyj240ba.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 690px;
}
 
 #vbid-edd08646-efbewwpc.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #vbid-edd08646-efbewwpc.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-hjon2mwk.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #vbid-edd08646-hjon2mwk.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-yvuj7bsm.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 716px;
}
 
 #vbid-edd08646-idtcc7kj.master.item-box    {
	padding-top: 0px;
	min-height: 621px;
}
 
 #vbid-edd08646-yoecq2pl   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-edd08646-sdmmv1kp.master.item-box    {
	padding-top: 70px;
	padding-bottom: 60px;
	min-height: 202px;
} 
 #vbid-edd08646-sdmmv1kp.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-hhcve5qa.master.item-box    {
} 
 #vbid-edd08646-hhcve5qa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 410px;
} 
 #vbid-edd08646-hhcve5qa.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-3osfrmz1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 411px;
}
 
 #vbid-edd08646-9yv1kdac.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 475px;
}
 
 #vbid-edd08646-u0vllyfi   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-edd08646-sreizmux   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-edd08646-fsgvdsyt   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-edd08646-cqstdb6i.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 682px;
}
 
 #vbid-edd08646-vfhhonag.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 684px;
}
 
 #vbid-edd08646-xglfugs7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 295px;
}
 
 #vbid-edd08646-5upn8art.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
} 
 #vbid-edd08646-5upn8art.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-qgvyz9fw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1060px;
}
 
 #vbid-edd08646-9dbtbnml   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-edd08646-5ywezuzc.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-edd08646-5ywezuzc.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-zuefjues.master.item-box    {
	min-height: 386px;
}
 
 #vbid-edd08646-hb99mia2.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-edd08646-hb99mia2.item-box > .item-wrapper    {
	max-width: 1144px;
}
 
 #vbid-edd08646-mf51i8y0   {
	background-size: contain;
}
 
 #vbid-edd08646-cfdftyky.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 403px;
}
 
 #vbid-edd08646-jx1bww6m.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 802px;
}
 
 #vbid-edd08646-bwk9mprs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 364px;
}
 
 #vbid-edd08646-gpzutzjh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 405px;
}
 
 #vbid-edd08646-inf4q5xr.master.item-box    {
	min-height: 231px;
}
 
 #vbid-edd08646-zdrqlrzd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 690px;
}
 
 #vbid-edd08646-kdokjvak.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-edd08646-kdokjvak.item-box > .item-wrapper    {
	max-width: 1270px;
}
 
 #vbid-edd08646-utnnd11e.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 717px;
}
 
 #vbid-edd08646-u56dbqlt.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 312px;
}
 
 #vbid-edd08646-cxqw2wwq.master.item-box    {
	min-height: 231px;
}
 
 #vbid-edd08646-qq0ojze0.master.item-box    {
	padding-top: 230px;
	min-height: 651px;
	padding-bottom: 240px;
} 
 #vbid-edd08646-qq0ojze0.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-ourz8krb.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-edd08646-ourz8krb.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-udvy2vhv.master.item-box    {
	padding-top: 190px;
	min-height: 651px;
	padding-bottom: 190px;
} 
 #vbid-edd08646-udvy2vhv.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #vbid-edd08646-nxazaghw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 690px;
}
 
 #vbid-edd08646-dy7rgfbr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 965px;
}
 
 #vbid-edd08646-uvh9wdbh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 376px;
} 
 #vbid-edd08646-uvh9wdbh.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-upvojl6o.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 405px;
}
 
 #vbid-edd08646-93etmljs   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-edd08646-ruq3u2fb.master.item-box    {
} 
 #vbid-edd08646-ruq3u2fb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 501px;
}
 
 #vbid-edd08646-d4kkxjkx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 531px;
}
 
 #vbid-edd08646-nkdxpnuk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 376px;
}
 
 #vbid-edd08646-xslzwmpx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 965px;
}
 
 #vbid-edd08646-ha9gk9il.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 312px;
} 
 #vbid-edd08646-ha9gk9il.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-czreer51   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-edd08646-ot1gur5a.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 814px;
}
 
 #vbid-edd08646-3rtmc1ff.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
}
 
 #vbid-edd08646-zvqne9jm   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-edd08646-l3wpsvph.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 281px;
}
 
 #vbid-edd08646-aa2gw6ja.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
}
 
 #vbid-edd08646-vsrbm1xd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-edd08646-vsrbm1xd.item-box > .item-wrapper    {
	max-width: 1416px;
}
 
 #vbid-edd08646-hil8tayf.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-edd08646-hil8tayf.item-box > .item-wrapper    {
	max-width: 1144px;
}
 
 #vbid-edd08646-lk7qylcr.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
} 
 #vbid-edd08646-lk7qylcr.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-jlfdbipl.master.item-box    {
	padding-top: 200px;
	padding-bottom: 200px;
	min-height: 651px;
} 
 #vbid-edd08646-jlfdbipl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-pyrqqade   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-edd08646-5oi8fklo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 514px;
}
 
 #vbid-edd08646-59zjylrx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 683px;
}
 
 #vbid-edd08646-bty0hhfb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 770px;
}
 
 #vbid-edd08646-joqzwrg1.master.item-box    {
	min-height: 603px;
}
 
 #vbid-edd08646-6bwpvcvx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 688px;
}
 
 #vbid-edd08646-3qi2cbc6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 604px;
}
 
 #vbid-edd08646-d628aolj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 284px;
}
 
 #vbid-edd08646-sn93kmmx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 836px;
}
 
 #vbid-edd08646-ta1tnlar.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 770px;
} 
 #vbid-edd08646-ta1tnlar.item-box > .item-wrapper    {
	max-width: 1388px;
}
 
 #vbid-edd08646-na4mkw7i.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 700px;
}
 
 #vbid-edd08646-g6ohltrl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 456px;
} 
 #vbid-edd08646-g6ohltrl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-edd08646-d4xnfbay.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 411px;
}
 
 #vbid-edd08646-en64s1wb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 759px;
}